QT.core.VERSION = 6.5.2
QT.core.name = QtCore
QT.core.module = Qt6Core
QT.core.libs = $$QT_MODULE_LIB_BASE
QT.core.ldflags = 
QT.core.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtCore
QT.core.frameworks = 
QT.core.bins = $$QT_MODULE_BIN_BASE
QT.core.depends =  
QT.core.uses = libatomic
QT.core.module_config = v2
QT.core.CONFIG = moc resources
QT.core.DEFINES = QT_CORE_LIB
QT.core.enabled_features = doubleconversion cxx11_future cxx17_filesystem std-atomic64 mimetype regularexpression sharedmemory shortcut systemsemaphore xmlstream cpp-winrt xmlstreamreader xmlstreamwriter textdate datestring process processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar timezone commandlineparser cborstreamreader cborstreamwriter shared pkg-config c++11 c++14 c++17 c++1z c99 c11 signaling_nan zstd thread future concurrent dbus openssl-linked opensslv30 shared shared c++11 c++14 c++17 c++1z openssl
QT.core.disabled_features = clock-monotonic eventfd glib inotify permissions static cross_compile debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts framework c++20 c++2a c++2b c++2b reduce_relocations wasm-simd128 wasm-exceptions opensslv11
QT_CONFIG += doubleconversion cxx11_future cxx17_filesystem std-atomic64 mimetype regularexpression sharedmemory shortcut systemsemaphore xmlstream cpp-winrt xmlstreamreader xmlstreamwriter textdate datestring process processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar timezone commandlineparser cborstreamreader cborstreamwriter shared pkg-config c++11 c++14 c++17 c++1z c99 c11 signaling_nan zstd thread future concurrent dbus openssl-linked opensslv30 shared shared c++11 c++14 c++17 c++1z openssl
QT_MODULES += core

